
.depicter-1-element-57 .depicter-symbol-container{
	fill:#000;
}
.depicter-1-element-58 .depicter-bullet-item{
	background-color:rgba(0,0,0,0.5);
	border-radius:5px 5px 5px 5px ;
	width:9px;
	height:9px;
}
.depicter-1-element-58 .depicter-bullet-item.depicter-bullet-active{
	background-color:rgba(0,0,0,1);
}
.depicter-1-element-58 .depicter-bullets-wrapper{
	gap:5px;
	flex-direction:row;
}
.depicter-1-element-59 .depicter-symbol-container{
	fill:#000;
}
.depicter-revert .depicter-1-element-50{
	font-size:22px;
	text-align:center;
	color:#FFF;
	font-family:"Helvetica";
	font-weight:400;
	background-color:#02943F;
	border-radius:6px;
}
.depicter-revert .depicter-1-element-50:not(.depicter-hover-off){
	transition:all ease 1s;
}
.depicter-revert .depicter-1-element-50:not(.depicter-hover-off):hover {
	text-shadow:none;
	color:#000;
	background-color:#FFF;
	border-color:#000;
}
.depicter-revert .depicter-1-element-50 .dp-icon-container{
	transform:scale(1);
}
.depicter-revert .depicter-1-element-50 .dp-disabled{
	opacity:1;
}
.depicter-revert .depicter-1-element-44{
	font-size:22px;
	text-align:center;
	color:#E9E9E9;
	font-family:"Poppins";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-23{
	font-size:22px;
	text-align:center;
	color:#FFF;
	font-family:"Helvetica";
	font-weight:400;
	background-color:#E30615;
	border-radius:6px;
}
.depicter-revert .depicter-1-element-23:not(.depicter-hover-off){
	transition:all ease 1s;
}
.depicter-revert .depicter-1-element-23:not(.depicter-hover-off):hover {
	color:#FFF;
	background-color:#222;
	border-color:#000;
}
.depicter-revert .depicter-1-element-23 .dp-icon-container{
	transform:scale(1);
}
.depicter-revert .depicter-1-element-23 .dp-disabled{
	opacity:1;
}
.depicter-revert .depicter-1-element-55{
	font-size:68px;
	text-align:left;
	color:#FFF;
	font-family:"Poppins";
	font-weight:700;
	line-height:123%;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-54{
	text-shadow:none;
	font-size:75px;
	text-align:center;
	color:#E30615;
	font-family:"Poppins";
	font-weight:700;
	line-height:123%;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-27{
	font-size:52px;
	text-align:center;
	color:#EBEBEB;
	font-family:"Helvetica";
	font-style:italic;
	font-weight:700;
	line-height:123%;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-12{
	font-size:68px;
	text-align:left;
	color:#FFF;
	font-family:"Poppins";
	font-weight:700;
	line-height:123%;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-53{
	opacity:1;
	background-color:rgba(4, 90, 35, 0.85);
}
.depicter-revert .depicter-1-element-53-frame{
	mix-blend-mode:normal;
}
.depicter-revert .depicter-1-section-9 .depicter-section-background{
	background-color:#D8D8D8;
	filter:none;
}
.depicter-revert .depicter-1-element-73{
	font-size:52px;
	text-align:center;
	color:#FFF;
	font-family:"Helvetica";
	font-style:italic;
	font-weight:700;
	line-height:123%;
	overflow-wrap:break-word;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-96{
	opacity:1;
	background-color:rgba(4, 90, 35, 0.85);
}
.depicter-revert .depicter-1-element-96-frame{
	mix-blend-mode:normal;
}
.depicter-revert .depicter-1-section-61 .depicter-section-background{
	background-color:#FFF;
	filter:none;
}
.depicter-revert .depicter-1-element-104{
	font-size:52px;
	text-align:center;
	color:#FFF;
	font-family:"Helvetica";
	font-style:italic;
	font-weight:700;
	line-height:123%;
	overflow-wrap:break-word;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-91{
	transform:scaleX(-1);
}
.depicter-revert .depicter-1-element-102{
	opacity:1;
	background-color:rgba(4, 90, 35, 0.85);
}
.depicter-revert .depicter-1-element-102-frame{
	mix-blend-mode:normal;
}
.depicter-revert .depicter-1-section-75 .depicter-section-background{
	background-color:#FFF;
	filter:none;
}

/***** Mobile *****/
@media screen and (max-width: 767px){

.depicter-1-element-58 .depicter-bullet-item{
	background-color:rgba(0, 0, 0, 0.5);
}
.depicter-1-element-58 .depicter-bullet-item.depicter-bullet-active{
	background-color:#000;
}
.depicter-revert .depicter-1-element-50{
	font-size:22px;
	font-family:"Helvetica";
	font-weight:400;
}
.depicter-revert .depicter-1-element-44{
	font-size:13px;
	text-align:center;
	font-weight:400;
	background-color:transparent;
	border:none;
}
.depicter-revert .depicter-1-element-23{
	font-size:22px;
	line-height:119%;
}
.depicter-revert .depicter-1-element-55{
	font-size:38px;
	color:#FFF;
	font-family:"Poppins";
	line-height:105%;
}
.depicter-revert .depicter-1-element-54{
	font-size:57px;
	text-align:left;
	color:#E30615;
	font-family:"Poppins";
	line-height:105%;
}
.depicter-revert .depicter-1-element-27{
	font-size:28px;
	color:#FFF;
	font-family:"Helvetica";
	line-height:105%;
}
.depicter-revert .depicter-1-element-12{
	font-size:38px;
	color:#FFF;
	font-family:"Poppins";
	line-height:105%;
}
.depicter-revert .depicter-1-element-53{
	background-color:rgba(3, 95, 36, 0.85);
}
.depicter-revert .depicter-1-section-9 .depicter-section-background{
	background-color:#FFF;
}
.depicter-revert .depicter-1-element-73{
	font-size:15px;
	text-align:left;
	color:#FFF;
	font-family:"Poppins";
	line-height:105%;
}
.depicter-revert .depicter-1-section-61 .depicter-section-background{
	background-color:#FFF;
}
.depicter-revert .depicter-1-element-104{
	font-size:22px;
	color:#FFF;
	font-family:"Helvetica";
	line-height:105%;
}
.depicter-revert .depicter-1-element-91{
	transform:scaleX(-1);
}
.depicter-revert .depicter-1-section-75 .depicter-section-background{
	background-color:#FFF;
}

}
/*** Custom styles ***/
.elementor-kit-11 
{-e-global-typography-1b87fd5-text-transform: none;!important
}

